Subject: FW: Pictures
From: "Char Olson" <[email-masked]>
To: "Kirchstein Jim" <[email-masked]>
Date: Mon, 25 Mar 2013 18:09:25 -0500

I was visiting with Jeanne Miller of Spellman Monuments, Shimmel's daughter,
trying to get her to buy an ad in our ADS newsletter.

We talked about Augie a bit and she sent me these.  Thought you would like
to see them.

A possibility for a future newsletter.

She kept the originals.

Your comment on what Kay sent out and my reply.

Perhaps I should have just ignored her.

A couple of board members replied that what I did was just fine.

Thought she may reply. but didn't

From: Jeanne Miller [mailto:[email-masked]] 
Sent: Monday, March 25, 2013 11:31 AM
To: [email-masked]
Subject: Pictures

Char:

Have you seen any of these?

A couple are very special...maybe one of a kind.

The one of Augie (when he was very young) on the back it reads "For Cleo
1935."

The other one of Augie reads "At the back door of his house in Sauk City,
Wis.  July 1950."

Any comments?

jlm